body{
	background-color:#F8F4CF;
	background-image: url("../bilder/hintergrund.png");
	font-family:calibri, sans-serif;
	font-size:13px;
}

.ueber {
	font-size:30px;
	color:#444444;
	padding-top:12px;	
	padding-bottom:12px;
	border-top-width:2px;
	border-top-color:#888888;
	border-top-style:solid;	
	border-bottom-width:2px;
	border-bottom-color:#888888;
	border-bottom-style:solid;
	text-align:center;
	font-weight:700;
	letter-spacing:4px;
	background-color:#F8F4CF;
}

.ueber_klein {
	margin-top:10px;
	margin-bottom:24px;
	font-size:20px;
	color:#444444;
	padding-top:4px;
	padding-bottom:4px;
	border-top-width:2px;
	border-top-color:#888888;
	border-top-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#888888;
	border-bottom-style:solid;
	font-weight:600;
	letter-spacing:3px;
	text-align:center;
	background-color:#F8F4CF;
}

.footer {
	background-color:#F8F4CF;	
/*	background-image: url("../bilder/hintergrund.png"); */
/*	height:42px; */
	border-top-width:2px;
	border-top-color:#888888;
	border-top-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#888888;
	border-bottom-style:solid;	
	padding-top:8px;
	padding-bottom:4px;
}

.button {
	width:150px;
	height:22px;
}

.verzeichnis {
	font-size:17px;
	color:#666666;
	text-align:center;
	margin-bottom:12px;
	text-decoration:underline;
	font-weight:bold;
}

.verzeichnis a {
	text-decoration:none;
	color:#333333;
}

.verzeichnis a:visited {
	color:#333333;
}

.verzeichnis a:hover {
	color:#990000;
	letter-spacing:2px;
}

.imp_ueber {
	font-weight:bold;
	letter-spacing:1px;
	font-size:110%;
}

.imp_ueber_1 {
	font-weight:bold;
	letter-spacing:1px;
	padding-top:12px;
}

.imp_ueber_2 {
	font-weight:bold;
	letter-spacing:1px;
	font-size:110%;	
	padding-top:30px;
}

.imp_text {
	padding-top:12px;
}

.imp_text_1 {
	padding-top:6px;
}

.imp_fussnote {
	font-size:60%;
	padding-top:12px;
}

.imp_haftung_1 {
	padding-top:10px;
	font-size:80%;
	letter-spacing:1px;
}

.imp_haftung_2 {
	padding-top:6px;
	font-size:75%;
	text-align:justify;
}

.links {
	color:#222222;
}

.links_wichtig {
	color:#AA0000;
}

.links_beachten {
	color:#222222;
	font-weight:bold;
	letter-spacing:1px;
}